package sicura.entities;

import java.sql.Clob;
import java.util.Date;

import javax.persistence.Entity;
import javax.persistence.Table;

public class DisposizioniBonificiConTipologia extends DisposizioniBonifici {

	private Integer id;
	private Integer iddisposizione;
	private Integer iddistintaBanca;
	private Boolean flagIddistintaBanca;
	private Integer idordinante;
	private Integer iddestinatario;
	private Integer iddistintaFlussoInput;
	private Integer numeroDisposizioneDistinta;
	private Date dataEsecuzioneDisposizione;
	private boolean flagDataEsecuzioneDisposizione;
	private Date dataValutaDestinatario;
	private boolean flagDataValutaDestinatario;
	private String causale;
	private boolean flagCausale;
	private String modalitaPagamento;
	private boolean flagModalitaPagamento;
	private String importo;
	private boolean flagImporto;
	private Double importoDbgrid;
	private String codiceAbiOrdinante;
	private boolean flagCodiceAbiOrdinante;
	private String cabOrdinante;
	private boolean flagCabOrdinante;
	private String contoOrdinante;
	private boolean flagContoOrdinante;
	private String divisaContoOrdinante;
	private Boolean flagDivisaContoOrdinante;
	private String codiceAbiDestinatario;
	private boolean flagCodiceAbiDestinatario;
	private String cabDestinatario;
	private boolean flagCabDestinatario;
	private String contoDestinatario;
	private boolean flagContoDestinatario;
	private Short statoConvalida;
	private String bancaSportelloDomic;
	private boolean flagBancaSportelloDomic;
	private String cin;
	private boolean flagCin;
	private String codiceSiaOrdinante;
	private boolean flagCodiceSiaOrdinante;
	private String tipoCodice;
	private boolean flagTipoCodice;
	private String indirizzoOrdinante;
	private boolean flagIndirizzoOrdinante;
	private String localitaOrdinante;
	private boolean flagLocalitaOrdinante;
	private String codiceFiscaleOrdinante;
	private boolean flagCodiceFiscaleOrdinante;
	private String denominazioneDestinatario;
	private boolean flagDenominazioneDestinatario;
	private String codiceFiscaleDestinatario;
	private boolean flagCodiceFiscaleDestinatario;
	private String indirizzoDestinatario;
	private boolean flagIndirizzoDestinatario;
	private String continuazioneIndirizzoDestinatario;
	private boolean flagContinuazioneIndirizzoDestinatario;
	private String capDestinatario;
	private boolean flagCapDestinatario;
	private String cittaDestinatario;
	private boolean flagCittaDestinatario;
	private String provinciaDestinatario;
	private boolean flagProvinciaDestinatario;
	private String domiciliazioneDestinatario;
	private boolean flagDomiciliazioneDestinatario;
	private String descrizioneDisposizione;
	private boolean flagDescrizioneDisposizione;
	private String codiceClienteDebitore;
	private boolean flagCodiceClienteDebitore;
	private String aziendaOrdinante;
	private boolean flagAziendaOrdinante;
	private String firmaEmittente;
	private boolean flagFirmaEmittente;
	private String campoaDisposizione;
	private boolean flagCampoaDisposizione;
	private Short erroriCampiObbligatori;
	private Short erroriCongruenza;
	private Short erroriCampiData;
	private Short erroriPiazzatura;
	private boolean flagStampa;
	private String coordinateIbanordinante;
	private boolean flagCoordinateIbanordinante;
	private String coordinateIbanbeneficiario;
	private boolean flagCoordinateIbanbeneficiario;
	private String descrizioneConto;
	private boolean flagDescrizioneConto;
	private String richiestaEsito;
	private boolean flagRichiestaEsito;
	private String esito;
	private boolean flagEsito;
	private String tipoCodiceRiferimento;
	private boolean flagTipoCodiceRiferimento;
	private String codiceRiferimento;
	private boolean flagCodiceRiferimento;
	private String tipoAnomalia;
	private boolean flagTipoAnomalia;
	private Date valutaOrdinante;
	private boolean flagValutaOrdinante;
	private Date valutaBeneficiario;
	private boolean flagValutaBeneficiario;
	private Date dataOrdine;
	private boolean flagDataOrdine;
	private Date dataContabileAddebito;
	private boolean flagDataContabileAddebito;
	private Date dataEsecuzione;
	private boolean flagDataEsecuzione;
	private String importoCommissioni;
	private boolean flagImportoCommissioni;
	private String importoSpese;
	private boolean flagImportoSpese;
	private String importoPenali;
	private boolean flagImportoPenali;
	private String numeroAssegnoEmesso;
	private boolean flagNumeroAssegnoEmesso;
	private String bancaGatewayMp;
	private boolean flagBancaGatewayMp;
	private String codiceMarketPlace;
	private boolean flagCodiceMarketPlace;
	private String userId;
	private String provenienzaDisposizione;
	private String tipoFlussoInput;
	private String iddisposizioneFunzioneOrdinante;
	private Date dataInserimentoDisposizione;
	private Date dataFlussoDisposizione;
	private Date dataEsitoDisposizione;
	private boolean flagDataEsitoDisposizione;
	private Date dataUltimoEsitoAcquisito;
	private boolean flagDataUltimoEsitoAcquisito;
	private String statoDisposizione;
	private boolean flagStatoDisposizione;
	private String codiceSocieta;
	private boolean flagCodiceSocieta;
	private String causaleMovimento;
	private boolean flagCausaleMovimento;
	private String descrizioneOperazione;
	private boolean flagDescrizioneOperazione;
	private String tipoMovimento;
	private boolean flagTipoMovimento;
	private String funzioneOrdinante;
	private boolean flagFunzioneOrdinante;
	private String descrizioneMovimento;
	private boolean flagDescrizioneMovimento;
	private boolean contabilizzazioneMovimento;
	private boolean flagContabilizzazioneMovimento;
	private boolean forzaStatoAr;
	private String ramoMinisteriale;
	private boolean flagRamoMinisteriale;
	private String ramoTecnico;
	private boolean flagRamoTecnico;
	private String agenziaCdc;
	private boolean flagAgenziaCdc;
	private String descrizioneAgenziaCdc;
	private boolean flagDescrizioneAgenziaCdc;
	private String statistico1;
	private boolean flagStatistico1;
	private String statistico2;
	private boolean flagStatistico2;
	private String numeroSinistroDanni;
	private boolean flagNumeroSinistroDanni;
	private byte[] lastSaved;
	private String noteFunzioneOrdinante;
	private boolean flagNoteFunzioneOrdinante;
	private String noteTesoreria;
	private boolean flagNoteTesoreria;
	private String numeroPolizza;
	private boolean flagNumeroPolizza;
	private boolean noContabilizzazioneEsito;
	private boolean flagNoContabilizzazioneEsito;
	private boolean noTabellaContabilizzazione;
	private boolean flagNoTabellaContabilizzazione;
	private boolean contoPerCassa;
	private boolean flagContoPerCassa;
	private String circuitoPagamento;
	private boolean flagCircuitoPagamento;
	private String utenteNas;
	private boolean flagUtenteNas;
	private String tipoDisposizioneNas;
	private boolean flagTipoDisposizioneNas;
	private String causaleDisposizioneNas;
	private boolean flagCausaleDisposizioneNas;
	private String naturaPagamentoNas;
	private boolean flagNaturaPagamentoNas;
	private Date dataSpossessamentoNas;
	private boolean flagDataSpossessamentoNas;
	private String divisaImportoNas;
	private boolean flagDivisaImportoNas;
	private String ruoloBeneficiarioNas;
	private boolean flagRuoloBeneficiarioNas;
	private String denominazionePosizioneNas;
	private boolean flagDenominazionePosizioneNas;
	private String ruoloPosizioneNas;
	private boolean flagRuoloPosizioneNas;
	private String indirizzoDomiciliazioneDestinatario;
	private boolean flagIndirizzoDomiciliazioneDestinatario;
	private String continuazioneIndirizzoDomiciliazioneDestinatario;
	private boolean flagContinuazioneIndirizzoDomiciliazioneDestinatario;
	private String capDomiciliazioneDestinatario;
	private boolean flagCapDomiciliazioneDestinatario;
	private String comuneDomiciliazioneDestinatario;
	private boolean flagComuneDomiciliazioneDestinatario;
	private String provinciaDomiciliazioneDestinatario;
	private boolean flagProvinciaDomiciliazioneDestinatario;
	private String dataLuogoIstruzioni;
	private boolean flagDataLuogoIstruzioni;
	private Clob streamFirmaDigitaleNas;
	private boolean flagStreamFirmaDigitaleNas;
	private String ramoMinisterialeEffettivo;
	private boolean flagRamoMinisterialeEffettivo;
	private Boolean causaleAntiriciclaggio;
	private boolean flagCausaleAntiriciclaggio;
	private String codiceRaccomandata;
	private boolean flagCodiceRaccomandata;
	private Date dataIncassoAssegnoTraenza;
	private boolean flagDataIncassoAssegnoTraenza;
	private String codiceFrazionarioPagamento;
	private boolean flagCodiceFrazionarioPagamento;
	private String descrizioneFrazionarioPagamento;
	private boolean flagDescrizioneFrazionarioPagamento;
	private String sezioneFrazionarioPagamento;
	private boolean flagSezioneFrazionarioPagamento;
	private String oraPagamento;
	private boolean flagOraPagamento;
	private String identificativoLetteraBeneficiario;
	private boolean flagIdentificativoLetteraBeneficiario;
	private String statoDisposizioneNas;
	private boolean flagStatoDisposizioneNas;
	private Date dataCambioStatoDisposizioneNas;
	private String causaScartoSep;
	private boolean flagCausaScartoSep;
	private String statoDisposizioneSep;
	private boolean flagStatoDisposizioneSep;
	private Date dataEmissioneSep;
	private boolean flagDataEmissioneSep;
	private Date dataScadenzaSep;
	private boolean flagDataScadenzaSep;
	private String statoAnomaliaSep;
	private boolean flagStatoAnomaliaSep;
	private Date dataAnomaliaSep;
	private boolean flagDataAnomaliaSep;
	private String importoAddebitatoSep;
	private boolean flagImportoAddebitatoSep;
	private String causaleStornoBonificoSep;
	private boolean flagCausaleStornoBonificoSep;
	private String codiceStornoBonificoSep;
	private boolean flagCodiceStornoBonificoSep;
	private String abiNegoziazioneAssegno;
	private boolean flagAbiNegoziazioneAssegno;
	private String cabNegoziazioneAssegno;
	private boolean flagCabNegoziazioneAssegno;
	private String tipoIncassoAssegno;
	private boolean flagTipoIncassoAssegno;
	private String numeroRaccomandataDisguidata;
	private boolean flagNumeroRaccomandataDisguidata;
	private String utenteTestWebService;
	private boolean flagUtenteTestWebService;
	private String tipoSpedizioneAssegno;
	private boolean flagTipoSpedizioneAssegno;
	private String nomeSupportoFlussoInputCbi;
	private boolean flagNomeSupportoFlussoInputCbi;
	private String codiceCucOrdinante;
	private boolean flagCodiceCucOrdinante;
	private boolean bonificoHigPriority;
	private boolean flagBonificoHigPriority;
	private String bicCreditore;
	private boolean flagBicCreditore;
	private String esitoSepaRsnCode;
	private boolean flagEsitoSepaRsnCode;
	private String esitoSepaPrtry;
	private boolean flagEsitoSepaPrtry;
	private String esitoSepaAddtlInf;
	private boolean flagEsitoSepaAddtlInf;
	private String esitoSepaElmRfc;
	private boolean flagEsitoSepaElmRfc;
	private String esitoMsgId;
	private boolean flagEsitoMsgId;
	private String disposizioneGuid;
	private boolean firmaDelegato1;
	private boolean firmaDelegato2;
	private String codiceBICbeneficiario;
	private boolean flagCodiceBICbeneficiario;

	private String tipologiaDbgrid;

	public String getTipologiaDbgrid() {
		return tipologiaDbgrid;
	}

	public void setTipologiaDbgrid(String tipologiaDbgrid) {
		this.tipologiaDbgrid = tipologiaDbgrid;
	}

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public Integer getIddisposizione() {
		return iddisposizione;
	}

	public void setIddisposizione(Integer iddisposizione) {
		this.iddisposizione = iddisposizione;
	}

	public Integer getIddistintaBanca() {
		return iddistintaBanca;
	}

	public void setIddistintaBanca(Integer iddistintaBanca) {
		this.iddistintaBanca = iddistintaBanca;
	}

	public Boolean getFlagIddistintaBanca() {
		return flagIddistintaBanca;
	}

	public void setFlagIddistintaBanca(Boolean flagIddistintaBanca) {
		this.flagIddistintaBanca = flagIddistintaBanca;
	}

	public Integer getIdordinante() {
		return idordinante;
	}

	public void setIdordinante(Integer idordinante) {
		this.idordinante = idordinante;
	}

	public Integer getIddestinatario() {
		return iddestinatario;
	}

	public void setIddestinatario(Integer iddestinatario) {
		this.iddestinatario = iddestinatario;
	}

	public Integer getIddistintaFlussoInput() {
		return iddistintaFlussoInput;
	}

	public void setIddistintaFlussoInput(Integer iddistintaFlussoInput) {
		this.iddistintaFlussoInput = iddistintaFlussoInput;
	}

	public Integer getNumeroDisposizioneDistinta() {
		return numeroDisposizioneDistinta;
	}

	public void setNumeroDisposizioneDistinta(Integer numeroDisposizioneDistinta) {
		this.numeroDisposizioneDistinta = numeroDisposizioneDistinta;
	}

	public Date getDataEsecuzioneDisposizione() {
		return dataEsecuzioneDisposizione;
	}

	public void setDataEsecuzioneDisposizione(Date dataEsecuzioneDisposizione) {
		this.dataEsecuzioneDisposizione = dataEsecuzioneDisposizione;
	}

	public boolean isFlagDataEsecuzioneDisposizione() {
		return flagDataEsecuzioneDisposizione;
	}

	public void setFlagDataEsecuzioneDisposizione(boolean flagDataEsecuzioneDisposizione) {
		this.flagDataEsecuzioneDisposizione = flagDataEsecuzioneDisposizione;
	}

	public Date getDataValutaDestinatario() {
		return dataValutaDestinatario;
	}

	public void setDataValutaDestinatario(Date dataValutaDestinatario) {
		this.dataValutaDestinatario = dataValutaDestinatario;
	}

	public boolean isFlagDataValutaDestinatario() {
		return flagDataValutaDestinatario;
	}

	public void setFlagDataValutaDestinatario(boolean flagDataValutaDestinatario) {
		this.flagDataValutaDestinatario = flagDataValutaDestinatario;
	}

	public String getCausale() {
		return causale;
	}

	public void setCausale(String causale) {
		this.causale = causale;
	}

	public boolean isFlagCausale() {
		return flagCausale;
	}

	public void setFlagCausale(boolean flagCausale) {
		this.flagCausale = flagCausale;
	}

	public String getModalitaPagamento() {
		return modalitaPagamento;
	}

	public void setModalitaPagamento(String modalitaPagamento) {
		this.modalitaPagamento = modalitaPagamento;
	}

	public boolean isFlagModalitaPagamento() {
		return flagModalitaPagamento;
	}

	public void setFlagModalitaPagamento(boolean flagModalitaPagamento) {
		this.flagModalitaPagamento = flagModalitaPagamento;
	}

	public String getImporto() {
		return importo;
	}

	public void setImporto(String importo) {
		this.importo = importo;
	}

	public boolean isFlagImporto() {
		return flagImporto;
	}

	public void setFlagImporto(boolean flagImporto) {
		this.flagImporto = flagImporto;
	}

	public Double getImportoDbgrid() {
		return importoDbgrid;
	}

	public void setImportoDbgrid(Double importoDbgrid) {
		this.importoDbgrid = importoDbgrid;
	}

	public String getCodiceAbiOrdinante() {
		return codiceAbiOrdinante;
	}

	public void setCodiceAbiOrdinante(String codiceAbiOrdinante) {
		this.codiceAbiOrdinante = codiceAbiOrdinante;
	}

	public boolean isFlagCodiceAbiOrdinante() {
		return flagCodiceAbiOrdinante;
	}

	public void setFlagCodiceAbiOrdinante(boolean flagCodiceAbiOrdinante) {
		this.flagCodiceAbiOrdinante = flagCodiceAbiOrdinante;
	}

	public String getCabOrdinante() {
		return cabOrdinante;
	}

	public void setCabOrdinante(String cabOrdinante) {
		this.cabOrdinante = cabOrdinante;
	}

	public boolean isFlagCabOrdinante() {
		return flagCabOrdinante;
	}

	public void setFlagCabOrdinante(boolean flagCabOrdinante) {
		this.flagCabOrdinante = flagCabOrdinante;
	}

	public String getContoOrdinante() {
		return contoOrdinante;
	}

	public void setContoOrdinante(String contoOrdinante) {
		this.contoOrdinante = contoOrdinante;
	}

	public boolean isFlagContoOrdinante() {
		return flagContoOrdinante;
	}

	public void setFlagContoOrdinante(boolean flagContoOrdinante) {
		this.flagContoOrdinante = flagContoOrdinante;
	}

	public String getDivisaContoOrdinante() {
		return divisaContoOrdinante;
	}

	public void setDivisaContoOrdinante(String divisaContoOrdinante) {
		this.divisaContoOrdinante = divisaContoOrdinante;
	}

	public Boolean getFlagDivisaContoOrdinante() {
		return flagDivisaContoOrdinante;
	}

	public void setFlagDivisaContoOrdinante(Boolean flagDivisaContoOrdinante) {
		this.flagDivisaContoOrdinante = flagDivisaContoOrdinante;
	}

	public String getCodiceAbiDestinatario() {
		return codiceAbiDestinatario;
	}

	public void setCodiceAbiDestinatario(String codiceAbiDestinatario) {
		this.codiceAbiDestinatario = codiceAbiDestinatario;
	}

	public boolean isFlagCodiceAbiDestinatario() {
		return flagCodiceAbiDestinatario;
	}

	public void setFlagCodiceAbiDestinatario(boolean flagCodiceAbiDestinatario) {
		this.flagCodiceAbiDestinatario = flagCodiceAbiDestinatario;
	}

	public String getCabDestinatario() {
		return cabDestinatario;
	}

	public void setCabDestinatario(String cabDestinatario) {
		this.cabDestinatario = cabDestinatario;
	}

	public boolean isFlagCabDestinatario() {
		return flagCabDestinatario;
	}

	public void setFlagCabDestinatario(boolean flagCabDestinatario) {
		this.flagCabDestinatario = flagCabDestinatario;
	}

	public String getContoDestinatario() {
		return contoDestinatario;
	}

	public void setContoDestinatario(String contoDestinatario) {
		this.contoDestinatario = contoDestinatario;
	}

	public boolean isFlagContoDestinatario() {
		return flagContoDestinatario;
	}

	public void setFlagContoDestinatario(boolean flagContoDestinatario) {
		this.flagContoDestinatario = flagContoDestinatario;
	}

	public Short getStatoConvalida() {
		return statoConvalida;
	}

	public void setStatoConvalida(Short statoConvalida) {
		this.statoConvalida = statoConvalida;
	}

	public String getBancaSportelloDomic() {
		return bancaSportelloDomic;
	}

	public void setBancaSportelloDomic(String bancaSportelloDomic) {
		this.bancaSportelloDomic = bancaSportelloDomic;
	}

	public boolean isFlagBancaSportelloDomic() {
		return flagBancaSportelloDomic;
	}

	public void setFlagBancaSportelloDomic(boolean flagBancaSportelloDomic) {
		this.flagBancaSportelloDomic = flagBancaSportelloDomic;
	}

	public String getCin() {
		return cin;
	}

	public void setCin(String cin) {
		this.cin = cin;
	}

	public boolean isFlagCin() {
		return flagCin;
	}

	public void setFlagCin(boolean flagCin) {
		this.flagCin = flagCin;
	}

	public String getCodiceSiaOrdinante() {
		return codiceSiaOrdinante;
	}

	public void setCodiceSiaOrdinante(String codiceSiaOrdinante) {
		this.codiceSiaOrdinante = codiceSiaOrdinante;
	}

	public boolean isFlagCodiceSiaOrdinante() {
		return flagCodiceSiaOrdinante;
	}

	public void setFlagCodiceSiaOrdinante(boolean flagCodiceSiaOrdinante) {
		this.flagCodiceSiaOrdinante = flagCodiceSiaOrdinante;
	}

	public String getTipoCodice() {
		return tipoCodice;
	}

	public void setTipoCodice(String tipoCodice) {
		this.tipoCodice = tipoCodice;
	}

	public boolean isFlagTipoCodice() {
		return flagTipoCodice;
	}

	public void setFlagTipoCodice(boolean flagTipoCodice) {
		this.flagTipoCodice = flagTipoCodice;
	}

	public String getIndirizzoOrdinante() {
		return indirizzoOrdinante;
	}

	public void setIndirizzoOrdinante(String indirizzoOrdinante) {
		this.indirizzoOrdinante = indirizzoOrdinante;
	}

	public boolean isFlagIndirizzoOrdinante() {
		return flagIndirizzoOrdinante;
	}

	public void setFlagIndirizzoOrdinante(boolean flagIndirizzoOrdinante) {
		this.flagIndirizzoOrdinante = flagIndirizzoOrdinante;
	}

	public String getLocalitaOrdinante() {
		return localitaOrdinante;
	}

	public void setLocalitaOrdinante(String localitaOrdinante) {
		this.localitaOrdinante = localitaOrdinante;
	}

	public boolean isFlagLocalitaOrdinante() {
		return flagLocalitaOrdinante;
	}

	public void setFlagLocalitaOrdinante(boolean flagLocalitaOrdinante) {
		this.flagLocalitaOrdinante = flagLocalitaOrdinante;
	}

	public String getCodiceFiscaleOrdinante() {
		return codiceFiscaleOrdinante;
	}

	public void setCodiceFiscaleOrdinante(String codiceFiscaleOrdinante) {
		this.codiceFiscaleOrdinante = codiceFiscaleOrdinante;
	}

	public boolean isFlagCodiceFiscaleOrdinante() {
		return flagCodiceFiscaleOrdinante;
	}

	public void setFlagCodiceFiscaleOrdinante(boolean flagCodiceFiscaleOrdinante) {
		this.flagCodiceFiscaleOrdinante = flagCodiceFiscaleOrdinante;
	}

	public String getDenominazioneDestinatario() {
		return denominazioneDestinatario;
	}

	public void setDenominazioneDestinatario(String denominazioneDestinatario) {
		this.denominazioneDestinatario = denominazioneDestinatario;
	}

	public boolean isFlagDenominazioneDestinatario() {
		return flagDenominazioneDestinatario;
	}

	public void setFlagDenominazioneDestinatario(boolean flagDenominazioneDestinatario) {
		this.flagDenominazioneDestinatario = flagDenominazioneDestinatario;
	}

	public String getCodiceFiscaleDestinatario() {
		return codiceFiscaleDestinatario;
	}

	public void setCodiceFiscaleDestinatario(String codiceFiscaleDestinatario) {
		this.codiceFiscaleDestinatario = codiceFiscaleDestinatario;
	}

	public boolean isFlagCodiceFiscaleDestinatario() {
		return flagCodiceFiscaleDestinatario;
	}

	public void setFlagCodiceFiscaleDestinatario(boolean flagCodiceFiscaleDestinatario) {
		this.flagCodiceFiscaleDestinatario = flagCodiceFiscaleDestinatario;
	}

	public String getIndirizzoDestinatario() {
		return indirizzoDestinatario;
	}

	public void setIndirizzoDestinatario(String indirizzoDestinatario) {
		this.indirizzoDestinatario = indirizzoDestinatario;
	}

	public boolean isFlagIndirizzoDestinatario() {
		return flagIndirizzoDestinatario;
	}

	public void setFlagIndirizzoDestinatario(boolean flagIndirizzoDestinatario) {
		this.flagIndirizzoDestinatario = flagIndirizzoDestinatario;
	}

	public String getContinuazioneIndirizzoDestinatario() {
		return continuazioneIndirizzoDestinatario;
	}

	public void setContinuazioneIndirizzoDestinatario(String continuazioneIndirizzoDestinatario) {
		this.continuazioneIndirizzoDestinatario = continuazioneIndirizzoDestinatario;
	}

	public boolean isFlagContinuazioneIndirizzoDestinatario() {
		return flagContinuazioneIndirizzoDestinatario;
	}

	public void setFlagContinuazioneIndirizzoDestinatario(boolean flagContinuazioneIndirizzoDestinatario) {
		this.flagContinuazioneIndirizzoDestinatario = flagContinuazioneIndirizzoDestinatario;
	}

	public String getCapDestinatario() {
		return capDestinatario;
	}

	public void setCapDestinatario(String capDestinatario) {
		this.capDestinatario = capDestinatario;
	}

	public boolean isFlagCapDestinatario() {
		return flagCapDestinatario;
	}

	public void setFlagCapDestinatario(boolean flagCapDestinatario) {
		this.flagCapDestinatario = flagCapDestinatario;
	}

	public String getCittaDestinatario() {
		return cittaDestinatario;
	}

	public void setCittaDestinatario(String cittaDestinatario) {
		this.cittaDestinatario = cittaDestinatario;
	}

	public boolean isFlagCittaDestinatario() {
		return flagCittaDestinatario;
	}

	public void setFlagCittaDestinatario(boolean flagCittaDestinatario) {
		this.flagCittaDestinatario = flagCittaDestinatario;
	}

	public String getProvinciaDestinatario() {
		return provinciaDestinatario;
	}

	public void setProvinciaDestinatario(String provinciaDestinatario) {
		this.provinciaDestinatario = provinciaDestinatario;
	}

	public boolean isFlagProvinciaDestinatario() {
		return flagProvinciaDestinatario;
	}

	public void setFlagProvinciaDestinatario(boolean flagProvinciaDestinatario) {
		this.flagProvinciaDestinatario = flagProvinciaDestinatario;
	}

	public String getDomiciliazioneDestinatario() {
		return domiciliazioneDestinatario;
	}

	public void setDomiciliazioneDestinatario(String domiciliazioneDestinatario) {
		this.domiciliazioneDestinatario = domiciliazioneDestinatario;
	}

	public boolean isFlagDomiciliazioneDestinatario() {
		return flagDomiciliazioneDestinatario;
	}

	public void setFlagDomiciliazioneDestinatario(boolean flagDomiciliazioneDestinatario) {
		this.flagDomiciliazioneDestinatario = flagDomiciliazioneDestinatario;
	}

	public String getDescrizioneDisposizione() {
		return descrizioneDisposizione;
	}

	public void setDescrizioneDisposizione(String descrizioneDisposizione) {
		this.descrizioneDisposizione = descrizioneDisposizione;
	}

	public boolean isFlagDescrizioneDisposizione() {
		return flagDescrizioneDisposizione;
	}

	public void setFlagDescrizioneDisposizione(boolean flagDescrizioneDisposizione) {
		this.flagDescrizioneDisposizione = flagDescrizioneDisposizione;
	}

	public String getCodiceClienteDebitore() {
		return codiceClienteDebitore;
	}

	public void setCodiceClienteDebitore(String codiceClienteDebitore) {
		this.codiceClienteDebitore = codiceClienteDebitore;
	}

	public boolean isFlagCodiceClienteDebitore() {
		return flagCodiceClienteDebitore;
	}

	public void setFlagCodiceClienteDebitore(boolean flagCodiceClienteDebitore) {
		this.flagCodiceClienteDebitore = flagCodiceClienteDebitore;
	}

	public String getAziendaOrdinante() {
		return aziendaOrdinante;
	}

	public void setAziendaOrdinante(String aziendaOrdinante) {
		this.aziendaOrdinante = aziendaOrdinante;
	}

	public boolean isFlagAziendaOrdinante() {
		return flagAziendaOrdinante;
	}

	public void setFlagAziendaOrdinante(boolean flagAziendaOrdinante) {
		this.flagAziendaOrdinante = flagAziendaOrdinante;
	}

	public String getFirmaEmittente() {
		return firmaEmittente;
	}

	public void setFirmaEmittente(String firmaEmittente) {
		this.firmaEmittente = firmaEmittente;
	}

	public boolean isFlagFirmaEmittente() {
		return flagFirmaEmittente;
	}

	public void setFlagFirmaEmittente(boolean flagFirmaEmittente) {
		this.flagFirmaEmittente = flagFirmaEmittente;
	}

	public String getCampoaDisposizione() {
		return campoaDisposizione;
	}

	public void setCampoaDisposizione(String campoaDisposizione) {
		this.campoaDisposizione = campoaDisposizione;
	}

	public boolean isFlagCampoaDisposizione() {
		return flagCampoaDisposizione;
	}

	public void setFlagCampoaDisposizione(boolean flagCampoaDisposizione) {
		this.flagCampoaDisposizione = flagCampoaDisposizione;
	}

	public Short getErroriCampiObbligatori() {
		return erroriCampiObbligatori;
	}

	public void setErroriCampiObbligatori(Short erroriCampiObbligatori) {
		this.erroriCampiObbligatori = erroriCampiObbligatori;
	}

	public Short getErroriCongruenza() {
		return erroriCongruenza;
	}

	public void setErroriCongruenza(Short erroriCongruenza) {
		this.erroriCongruenza = erroriCongruenza;
	}

	public Short getErroriCampiData() {
		return erroriCampiData;
	}

	public void setErroriCampiData(Short erroriCampiData) {
		this.erroriCampiData = erroriCampiData;
	}

	public Short getErroriPiazzatura() {
		return erroriPiazzatura;
	}

	public void setErroriPiazzatura(Short erroriPiazzatura) {
		this.erroriPiazzatura = erroriPiazzatura;
	}

	public boolean isFlagStampa() {
		return flagStampa;
	}

	public void setFlagStampa(boolean flagStampa) {
		this.flagStampa = flagStampa;
	}

	public String getCoordinateIbanordinante() {
		return coordinateIbanordinante;
	}

	public void setCoordinateIbanordinante(String coordinateIbanordinante) {
		this.coordinateIbanordinante = coordinateIbanordinante;
	}

	public boolean isFlagCoordinateIbanordinante() {
		return flagCoordinateIbanordinante;
	}

	public void setFlagCoordinateIbanordinante(boolean flagCoordinateIbanordinante) {
		this.flagCoordinateIbanordinante = flagCoordinateIbanordinante;
	}

	public String getCoordinateIbanbeneficiario() {
		return coordinateIbanbeneficiario;
	}

	public void setCoordinateIbanbeneficiario(String coordinateIbanbeneficiario) {
		this.coordinateIbanbeneficiario = coordinateIbanbeneficiario;
	}

	public boolean isFlagCoordinateIbanbeneficiario() {
		return flagCoordinateIbanbeneficiario;
	}

	public void setFlagCoordinateIbanbeneficiario(boolean flagCoordinateIbanbeneficiario) {
		this.flagCoordinateIbanbeneficiario = flagCoordinateIbanbeneficiario;
	}

	public String getDescrizioneConto() {
		return descrizioneConto;
	}

	public void setDescrizioneConto(String descrizioneConto) {
		this.descrizioneConto = descrizioneConto;
	}

	public boolean isFlagDescrizioneConto() {
		return flagDescrizioneConto;
	}

	public void setFlagDescrizioneConto(boolean flagDescrizioneConto) {
		this.flagDescrizioneConto = flagDescrizioneConto;
	}

	public String getRichiestaEsito() {
		return richiestaEsito;
	}

	public void setRichiestaEsito(String richiestaEsito) {
		this.richiestaEsito = richiestaEsito;
	}

	public boolean isFlagRichiestaEsito() {
		return flagRichiestaEsito;
	}

	public void setFlagRichiestaEsito(boolean flagRichiestaEsito) {
		this.flagRichiestaEsito = flagRichiestaEsito;
	}

	public String getEsito() {
		return esito;
	}

	public void setEsito(String esito) {
		this.esito = esito;
	}

	public boolean isFlagEsito() {
		return flagEsito;
	}

	public void setFlagEsito(boolean flagEsito) {
		this.flagEsito = flagEsito;
	}

	public String getTipoCodiceRiferimento() {
		return tipoCodiceRiferimento;
	}

	public void setTipoCodiceRiferimento(String tipoCodiceRiferimento) {
		this.tipoCodiceRiferimento = tipoCodiceRiferimento;
	}

	public boolean isFlagTipoCodiceRiferimento() {
		return flagTipoCodiceRiferimento;
	}

	public void setFlagTipoCodiceRiferimento(boolean flagTipoCodiceRiferimento) {
		this.flagTipoCodiceRiferimento = flagTipoCodiceRiferimento;
	}

	public String getCodiceRiferimento() {
		return codiceRiferimento;
	}

	public void setCodiceRiferimento(String codiceRiferimento) {
		this.codiceRiferimento = codiceRiferimento;
	}

	public boolean isFlagCodiceRiferimento() {
		return flagCodiceRiferimento;
	}

	public void setFlagCodiceRiferimento(boolean flagCodiceRiferimento) {
		this.flagCodiceRiferimento = flagCodiceRiferimento;
	}

	public String getTipoAnomalia() {
		return tipoAnomalia;
	}

	public void setTipoAnomalia(String tipoAnomalia) {
		this.tipoAnomalia = tipoAnomalia;
	}

	public boolean isFlagTipoAnomalia() {
		return flagTipoAnomalia;
	}

	public void setFlagTipoAnomalia(boolean flagTipoAnomalia) {
		this.flagTipoAnomalia = flagTipoAnomalia;
	}

	public Date getValutaOrdinante() {
		return valutaOrdinante;
	}

	public void setValutaOrdinante(Date valutaOrdinante) {
		this.valutaOrdinante = valutaOrdinante;
	}

	public boolean isFlagValutaOrdinante() {
		return flagValutaOrdinante;
	}

	public void setFlagValutaOrdinante(boolean flagValutaOrdinante) {
		this.flagValutaOrdinante = flagValutaOrdinante;
	}

	public Date getValutaBeneficiario() {
		return valutaBeneficiario;
	}

	public void setValutaBeneficiario(Date valutaBeneficiario) {
		this.valutaBeneficiario = valutaBeneficiario;
	}

	public boolean isFlagValutaBeneficiario() {
		return flagValutaBeneficiario;
	}

	public void setFlagValutaBeneficiario(boolean flagValutaBeneficiario) {
		this.flagValutaBeneficiario = flagValutaBeneficiario;
	}

	public Date getDataOrdine() {
		return dataOrdine;
	}

	public void setDataOrdine(Date dataOrdine) {
		this.dataOrdine = dataOrdine;
	}

	public boolean isFlagDataOrdine() {
		return flagDataOrdine;
	}

	public void setFlagDataOrdine(boolean flagDataOrdine) {
		this.flagDataOrdine = flagDataOrdine;
	}

	public Date getDataContabileAddebito() {
		return dataContabileAddebito;
	}

	public void setDataContabileAddebito(Date dataContabileAddebito) {
		this.dataContabileAddebito = dataContabileAddebito;
	}

	public boolean isFlagDataContabileAddebito() {
		return flagDataContabileAddebito;
	}

	public void setFlagDataContabileAddebito(boolean flagDataContabileAddebito) {
		this.flagDataContabileAddebito = flagDataContabileAddebito;
	}

	public Date getDataEsecuzione() {
		return dataEsecuzione;
	}

	public void setDataEsecuzione(Date dataEsecuzione) {
		this.dataEsecuzione = dataEsecuzione;
	}

	public boolean isFlagDataEsecuzione() {
		return flagDataEsecuzione;
	}

	public void setFlagDataEsecuzione(boolean flagDataEsecuzione) {
		this.flagDataEsecuzione = flagDataEsecuzione;
	}

	public String getImportoCommissioni() {
		return importoCommissioni;
	}

	public void setImportoCommissioni(String importoCommissioni) {
		this.importoCommissioni = importoCommissioni;
	}

	public boolean isFlagImportoCommissioni() {
		return flagImportoCommissioni;
	}

	public void setFlagImportoCommissioni(boolean flagImportoCommissioni) {
		this.flagImportoCommissioni = flagImportoCommissioni;
	}

	public String getImportoSpese() {
		return importoSpese;
	}

	public void setImportoSpese(String importoSpese) {
		this.importoSpese = importoSpese;
	}

	public boolean isFlagImportoSpese() {
		return flagImportoSpese;
	}

	public void setFlagImportoSpese(boolean flagImportoSpese) {
		this.flagImportoSpese = flagImportoSpese;
	}

	public String getImportoPenali() {
		return importoPenali;
	}

	public void setImportoPenali(String importoPenali) {
		this.importoPenali = importoPenali;
	}

	public boolean isFlagImportoPenali() {
		return flagImportoPenali;
	}

	public void setFlagImportoPenali(boolean flagImportoPenali) {
		this.flagImportoPenali = flagImportoPenali;
	}

	public String getNumeroAssegnoEmesso() {
		return numeroAssegnoEmesso;
	}

	public void setNumeroAssegnoEmesso(String numeroAssegnoEmesso) {
		this.numeroAssegnoEmesso = numeroAssegnoEmesso;
	}

	public boolean isFlagNumeroAssegnoEmesso() {
		return flagNumeroAssegnoEmesso;
	}

	public void setFlagNumeroAssegnoEmesso(boolean flagNumeroAssegnoEmesso) {
		this.flagNumeroAssegnoEmesso = flagNumeroAssegnoEmesso;
	}

	public String getBancaGatewayMp() {
		return bancaGatewayMp;
	}

	public void setBancaGatewayMp(String bancaGatewayMp) {
		this.bancaGatewayMp = bancaGatewayMp;
	}

	public boolean isFlagBancaGatewayMp() {
		return flagBancaGatewayMp;
	}

	public void setFlagBancaGatewayMp(boolean flagBancaGatewayMp) {
		this.flagBancaGatewayMp = flagBancaGatewayMp;
	}

	public String getCodiceMarketPlace() {
		return codiceMarketPlace;
	}

	public void setCodiceMarketPlace(String codiceMarketPlace) {
		this.codiceMarketPlace = codiceMarketPlace;
	}

	public boolean isFlagCodiceMarketPlace() {
		return flagCodiceMarketPlace;
	}

	public void setFlagCodiceMarketPlace(boolean flagCodiceMarketPlace) {
		this.flagCodiceMarketPlace = flagCodiceMarketPlace;
	}

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getProvenienzaDisposizione() {
		return provenienzaDisposizione;
	}

	public void setProvenienzaDisposizione(String provenienzaDisposizione) {
		this.provenienzaDisposizione = provenienzaDisposizione;
	}

	public String getTipoFlussoInput() {
		return tipoFlussoInput;
	}

	public void setTipoFlussoInput(String tipoFlussoInput) {
		this.tipoFlussoInput = tipoFlussoInput;
	}

	public String getIddisposizioneFunzioneOrdinante() {
		return iddisposizioneFunzioneOrdinante;
	}

	public void setIddisposizioneFunzioneOrdinante(String iddisposizioneFunzioneOrdinante) {
		this.iddisposizioneFunzioneOrdinante = iddisposizioneFunzioneOrdinante;
	}

	public Date getDataInserimentoDisposizione() {
		return dataInserimentoDisposizione;
	}

	public void setDataInserimentoDisposizione(Date dataInserimentoDisposizione) {
		this.dataInserimentoDisposizione = dataInserimentoDisposizione;
	}

	public Date getDataFlussoDisposizione() {
		return dataFlussoDisposizione;
	}

	public void setDataFlussoDisposizione(Date dataFlussoDisposizione) {
		this.dataFlussoDisposizione = dataFlussoDisposizione;
	}

	public Date getDataEsitoDisposizione() {
		return dataEsitoDisposizione;
	}

	public void setDataEsitoDisposizione(Date dataEsitoDisposizione) {
		this.dataEsitoDisposizione = dataEsitoDisposizione;
	}

	public boolean isFlagDataEsitoDisposizione() {
		return flagDataEsitoDisposizione;
	}

	public void setFlagDataEsitoDisposizione(boolean flagDataEsitoDisposizione) {
		this.flagDataEsitoDisposizione = flagDataEsitoDisposizione;
	}

	public Date getDataUltimoEsitoAcquisito() {
		return dataUltimoEsitoAcquisito;
	}

	public void setDataUltimoEsitoAcquisito(Date dataUltimoEsitoAcquisito) {
		this.dataUltimoEsitoAcquisito = dataUltimoEsitoAcquisito;
	}

	public boolean isFlagDataUltimoEsitoAcquisito() {
		return flagDataUltimoEsitoAcquisito;
	}

	public void setFlagDataUltimoEsitoAcquisito(boolean flagDataUltimoEsitoAcquisito) {
		this.flagDataUltimoEsitoAcquisito = flagDataUltimoEsitoAcquisito;
	}

	public String getStatoDisposizione() {
		return statoDisposizione;
	}

	public void setStatoDisposizione(String statoDisposizione) {
		this.statoDisposizione = statoDisposizione;
	}

	public boolean isFlagStatoDisposizione() {
		return flagStatoDisposizione;
	}

	public void setFlagStatoDisposizione(boolean flagStatoDisposizione) {
		this.flagStatoDisposizione = flagStatoDisposizione;
	}

	public String getCodiceSocieta() {
		return codiceSocieta;
	}

	public void setCodiceSocieta(String codiceSocieta) {
		this.codiceSocieta = codiceSocieta;
	}

	public boolean isFlagCodiceSocieta() {
		return flagCodiceSocieta;
	}

	public void setFlagCodiceSocieta(boolean flagCodiceSocieta) {
		this.flagCodiceSocieta = flagCodiceSocieta;
	}

	public String getCausaleMovimento() {
		return causaleMovimento;
	}

	public void setCausaleMovimento(String causaleMovimento) {
		this.causaleMovimento = causaleMovimento;
	}

	public boolean isFlagCausaleMovimento() {
		return flagCausaleMovimento;
	}

	public void setFlagCausaleMovimento(boolean flagCausaleMovimento) {
		this.flagCausaleMovimento = flagCausaleMovimento;
	}

	public String getDescrizioneOperazione() {
		return descrizioneOperazione;
	}

	public void setDescrizioneOperazione(String descrizioneOperazione) {
		this.descrizioneOperazione = descrizioneOperazione;
	}

	public boolean isFlagDescrizioneOperazione() {
		return flagDescrizioneOperazione;
	}

	public void setFlagDescrizioneOperazione(boolean flagDescrizioneOperazione) {
		this.flagDescrizioneOperazione = flagDescrizioneOperazione;
	}

	public String getTipoMovimento() {
		return tipoMovimento;
	}

	public void setTipoMovimento(String tipoMovimento) {
		this.tipoMovimento = tipoMovimento;
	}

	public boolean isFlagTipoMovimento() {
		return flagTipoMovimento;
	}

	public void setFlagTipoMovimento(boolean flagTipoMovimento) {
		this.flagTipoMovimento = flagTipoMovimento;
	}

	public String getFunzioneOrdinante() {
		return funzioneOrdinante;
	}

	public void setFunzioneOrdinante(String funzioneOrdinante) {
		this.funzioneOrdinante = funzioneOrdinante;
	}

	public boolean isFlagFunzioneOrdinante() {
		return flagFunzioneOrdinante;
	}

	public void setFlagFunzioneOrdinante(boolean flagFunzioneOrdinante) {
		this.flagFunzioneOrdinante = flagFunzioneOrdinante;
	}

	public String getDescrizioneMovimento() {
		return descrizioneMovimento;
	}

	public void setDescrizioneMovimento(String descrizioneMovimento) {
		this.descrizioneMovimento = descrizioneMovimento;
	}

	public boolean isFlagDescrizioneMovimento() {
		return flagDescrizioneMovimento;
	}

	public void setFlagDescrizioneMovimento(boolean flagDescrizioneMovimento) {
		this.flagDescrizioneMovimento = flagDescrizioneMovimento;
	}

	public boolean isContabilizzazioneMovimento() {
		return contabilizzazioneMovimento;
	}

	public void setContabilizzazioneMovimento(boolean contabilizzazioneMovimento) {
		this.contabilizzazioneMovimento = contabilizzazioneMovimento;
	}

	public boolean isFlagContabilizzazioneMovimento() {
		return flagContabilizzazioneMovimento;
	}

	public void setFlagContabilizzazioneMovimento(boolean flagContabilizzazioneMovimento) {
		this.flagContabilizzazioneMovimento = flagContabilizzazioneMovimento;
	}

	public boolean isForzaStatoAr() {
		return forzaStatoAr;
	}

	public void setForzaStatoAr(boolean forzaStatoAr) {
		this.forzaStatoAr = forzaStatoAr;
	}

	public String getRamoMinisteriale() {
		return ramoMinisteriale;
	}

	public void setRamoMinisteriale(String ramoMinisteriale) {
		this.ramoMinisteriale = ramoMinisteriale;
	}

	public boolean isFlagRamoMinisteriale() {
		return flagRamoMinisteriale;
	}

	public void setFlagRamoMinisteriale(boolean flagRamoMinisteriale) {
		this.flagRamoMinisteriale = flagRamoMinisteriale;
	}

	public String getRamoTecnico() {
		return ramoTecnico;
	}

	public void setRamoTecnico(String ramoTecnico) {
		this.ramoTecnico = ramoTecnico;
	}

	public boolean isFlagRamoTecnico() {
		return flagRamoTecnico;
	}

	public void setFlagRamoTecnico(boolean flagRamoTecnico) {
		this.flagRamoTecnico = flagRamoTecnico;
	}

	public String getAgenziaCdc() {
		return agenziaCdc;
	}

	public void setAgenziaCdc(String agenziaCdc) {
		this.agenziaCdc = agenziaCdc;
	}

	public boolean isFlagAgenziaCdc() {
		return flagAgenziaCdc;
	}

	public void setFlagAgenziaCdc(boolean flagAgenziaCdc) {
		this.flagAgenziaCdc = flagAgenziaCdc;
	}

	public String getDescrizioneAgenziaCdc() {
		return descrizioneAgenziaCdc;
	}

	public void setDescrizioneAgenziaCdc(String descrizioneAgenziaCdc) {
		this.descrizioneAgenziaCdc = descrizioneAgenziaCdc;
	}

	public boolean isFlagDescrizioneAgenziaCdc() {
		return flagDescrizioneAgenziaCdc;
	}

	public void setFlagDescrizioneAgenziaCdc(boolean flagDescrizioneAgenziaCdc) {
		this.flagDescrizioneAgenziaCdc = flagDescrizioneAgenziaCdc;
	}

	public String getStatistico1() {
		return statistico1;
	}

	public void setStatistico1(String statistico1) {
		this.statistico1 = statistico1;
	}

	public boolean isFlagStatistico1() {
		return flagStatistico1;
	}

	public void setFlagStatistico1(boolean flagStatistico1) {
		this.flagStatistico1 = flagStatistico1;
	}

	public String getStatistico2() {
		return statistico2;
	}

	public void setStatistico2(String statistico2) {
		this.statistico2 = statistico2;
	}

	public boolean isFlagStatistico2() {
		return flagStatistico2;
	}

	public void setFlagStatistico2(boolean flagStatistico2) {
		this.flagStatistico2 = flagStatistico2;
	}

	public String getNumeroSinistroDanni() {
		return numeroSinistroDanni;
	}

	public void setNumeroSinistroDanni(String numeroSinistroDanni) {
		this.numeroSinistroDanni = numeroSinistroDanni;
	}

	public boolean isFlagNumeroSinistroDanni() {
		return flagNumeroSinistroDanni;
	}

	public void setFlagNumeroSinistroDanni(boolean flagNumeroSinistroDanni) {
		this.flagNumeroSinistroDanni = flagNumeroSinistroDanni;
	}

	public byte[] getLastSaved() {
		return lastSaved;
	}

	public void setLastSaved(byte[] lastSaved) {
		this.lastSaved = lastSaved;
	}

	public String getNoteFunzioneOrdinante() {
		return noteFunzioneOrdinante;
	}

	public void setNoteFunzioneOrdinante(String noteFunzioneOrdinante) {
		this.noteFunzioneOrdinante = noteFunzioneOrdinante;
	}

	public boolean isFlagNoteFunzioneOrdinante() {
		return flagNoteFunzioneOrdinante;
	}

	public void setFlagNoteFunzioneOrdinante(boolean flagNoteFunzioneOrdinante) {
		this.flagNoteFunzioneOrdinante = flagNoteFunzioneOrdinante;
	}

	public String getNoteTesoreria() {
		return noteTesoreria;
	}

	public void setNoteTesoreria(String noteTesoreria) {
		this.noteTesoreria = noteTesoreria;
	}

	public boolean isFlagNoteTesoreria() {
		return flagNoteTesoreria;
	}

	public void setFlagNoteTesoreria(boolean flagNoteTesoreria) {
		this.flagNoteTesoreria = flagNoteTesoreria;
	}

	public String getNumeroPolizza() {
		return numeroPolizza;
	}

	public void setNumeroPolizza(String numeroPolizza) {
		this.numeroPolizza = numeroPolizza;
	}

	public boolean isFlagNumeroPolizza() {
		return flagNumeroPolizza;
	}

	public void setFlagNumeroPolizza(boolean flagNumeroPolizza) {
		this.flagNumeroPolizza = flagNumeroPolizza;
	}

	public boolean isNoContabilizzazioneEsito() {
		return noContabilizzazioneEsito;
	}

	public void setNoContabilizzazioneEsito(boolean noContabilizzazioneEsito) {
		this.noContabilizzazioneEsito = noContabilizzazioneEsito;
	}

	public boolean isFlagNoContabilizzazioneEsito() {
		return flagNoContabilizzazioneEsito;
	}

	public void setFlagNoContabilizzazioneEsito(boolean flagNoContabilizzazioneEsito) {
		this.flagNoContabilizzazioneEsito = flagNoContabilizzazioneEsito;
	}

	public boolean isNoTabellaContabilizzazione() {
		return noTabellaContabilizzazione;
	}

	public void setNoTabellaContabilizzazione(boolean noTabellaContabilizzazione) {
		this.noTabellaContabilizzazione = noTabellaContabilizzazione;
	}

	public boolean isFlagNoTabellaContabilizzazione() {
		return flagNoTabellaContabilizzazione;
	}

	public void setFlagNoTabellaContabilizzazione(boolean flagNoTabellaContabilizzazione) {
		this.flagNoTabellaContabilizzazione = flagNoTabellaContabilizzazione;
	}

	public boolean isContoPerCassa() {
		return contoPerCassa;
	}

	public void setContoPerCassa(boolean contoPerCassa) {
		this.contoPerCassa = contoPerCassa;
	}

	public boolean isFlagContoPerCassa() {
		return flagContoPerCassa;
	}

	public void setFlagContoPerCassa(boolean flagContoPerCassa) {
		this.flagContoPerCassa = flagContoPerCassa;
	}

	public String getCircuitoPagamento() {
		return circuitoPagamento;
	}

	public void setCircuitoPagamento(String circuitoPagamento) {
		this.circuitoPagamento = circuitoPagamento;
	}

	public boolean isFlagCircuitoPagamento() {
		return flagCircuitoPagamento;
	}

	public void setFlagCircuitoPagamento(boolean flagCircuitoPagamento) {
		this.flagCircuitoPagamento = flagCircuitoPagamento;
	}

	public String getUtenteNas() {
		return utenteNas;
	}

	public void setUtenteNas(String utenteNas) {
		this.utenteNas = utenteNas;
	}

	public boolean isFlagUtenteNas() {
		return flagUtenteNas;
	}

	public void setFlagUtenteNas(boolean flagUtenteNas) {
		this.flagUtenteNas = flagUtenteNas;
	}

	public String getTipoDisposizioneNas() {
		return tipoDisposizioneNas;
	}

	public void setTipoDisposizioneNas(String tipoDisposizioneNas) {
		this.tipoDisposizioneNas = tipoDisposizioneNas;
	}

	public boolean isFlagTipoDisposizioneNas() {
		return flagTipoDisposizioneNas;
	}

	public void setFlagTipoDisposizioneNas(boolean flagTipoDisposizioneNas) {
		this.flagTipoDisposizioneNas = flagTipoDisposizioneNas;
	}

	public String getCausaleDisposizioneNas() {
		return causaleDisposizioneNas;
	}

	public void setCausaleDisposizioneNas(String causaleDisposizioneNas) {
		this.causaleDisposizioneNas = causaleDisposizioneNas;
	}

	public boolean isFlagCausaleDisposizioneNas() {
		return flagCausaleDisposizioneNas;
	}

	public void setFlagCausaleDisposizioneNas(boolean flagCausaleDisposizioneNas) {
		this.flagCausaleDisposizioneNas = flagCausaleDisposizioneNas;
	}

	public String getNaturaPagamentoNas() {
		return naturaPagamentoNas;
	}

	public void setNaturaPagamentoNas(String naturaPagamentoNas) {
		this.naturaPagamentoNas = naturaPagamentoNas;
	}

	public boolean isFlagNaturaPagamentoNas() {
		return flagNaturaPagamentoNas;
	}

	public void setFlagNaturaPagamentoNas(boolean flagNaturaPagamentoNas) {
		this.flagNaturaPagamentoNas = flagNaturaPagamentoNas;
	}

	public Date getDataSpossessamentoNas() {
		return dataSpossessamentoNas;
	}

	public void setDataSpossessamentoNas(Date dataSpossessamentoNas) {
		this.dataSpossessamentoNas = dataSpossessamentoNas;
	}

	public boolean isFlagDataSpossessamentoNas() {
		return flagDataSpossessamentoNas;
	}

	public void setFlagDataSpossessamentoNas(boolean flagDataSpossessamentoNas) {
		this.flagDataSpossessamentoNas = flagDataSpossessamentoNas;
	}

	public String getDivisaImportoNas() {
		return divisaImportoNas;
	}

	public void setDivisaImportoNas(String divisaImportoNas) {
		this.divisaImportoNas = divisaImportoNas;
	}

	public boolean isFlagDivisaImportoNas() {
		return flagDivisaImportoNas;
	}

	public void setFlagDivisaImportoNas(boolean flagDivisaImportoNas) {
		this.flagDivisaImportoNas = flagDivisaImportoNas;
	}

	public String getRuoloBeneficiarioNas() {
		return ruoloBeneficiarioNas;
	}

	public void setRuoloBeneficiarioNas(String ruoloBeneficiarioNas) {
		this.ruoloBeneficiarioNas = ruoloBeneficiarioNas;
	}

	public boolean isFlagRuoloBeneficiarioNas() {
		return flagRuoloBeneficiarioNas;
	}

	public void setFlagRuoloBeneficiarioNas(boolean flagRuoloBeneficiarioNas) {
		this.flagRuoloBeneficiarioNas = flagRuoloBeneficiarioNas;
	}

	public String getDenominazionePosizioneNas() {
		return denominazionePosizioneNas;
	}

	public void setDenominazionePosizioneNas(String denominazionePosizioneNas) {
		this.denominazionePosizioneNas = denominazionePosizioneNas;
	}

	public boolean isFlagDenominazionePosizioneNas() {
		return flagDenominazionePosizioneNas;
	}

	public void setFlagDenominazionePosizioneNas(boolean flagDenominazionePosizioneNas) {
		this.flagDenominazionePosizioneNas = flagDenominazionePosizioneNas;
	}

	public String getRuoloPosizioneNas() {
		return ruoloPosizioneNas;
	}

	public void setRuoloPosizioneNas(String ruoloPosizioneNas) {
		this.ruoloPosizioneNas = ruoloPosizioneNas;
	}

	public boolean isFlagRuoloPosizioneNas() {
		return flagRuoloPosizioneNas;
	}

	public void setFlagRuoloPosizioneNas(boolean flagRuoloPosizioneNas) {
		this.flagRuoloPosizioneNas = flagRuoloPosizioneNas;
	}

	public String getIndirizzoDomiciliazioneDestinatario() {
		return indirizzoDomiciliazioneDestinatario;
	}

	public void setIndirizzoDomiciliazioneDestinatario(String indirizzoDomiciliazioneDestinatario) {
		this.indirizzoDomiciliazioneDestinatario = indirizzoDomiciliazioneDestinatario;
	}

	public boolean isFlagIndirizzoDomiciliazioneDestinatario() {
		return flagIndirizzoDomiciliazioneDestinatario;
	}

	public void setFlagIndirizzoDomiciliazioneDestinatario(boolean flagIndirizzoDomiciliazioneDestinatario) {
		this.flagIndirizzoDomiciliazioneDestinatario = flagIndirizzoDomiciliazioneDestinatario;
	}

	public String getContinuazioneIndirizzoDomiciliazioneDestinatario() {
		return continuazioneIndirizzoDomiciliazioneDestinatario;
	}

	public void setContinuazioneIndirizzoDomiciliazioneDestinatario(
			String continuazioneIndirizzoDomiciliazioneDestinatario) {
		this.continuazioneIndirizzoDomiciliazioneDestinatario = continuazioneIndirizzoDomiciliazioneDestinatario;
	}

	public boolean isFlagContinuazioneIndirizzoDomiciliazioneDestinatario() {
		return flagContinuazioneIndirizzoDomiciliazioneDestinatario;
	}

	public void setFlagContinuazioneIndirizzoDomiciliazioneDestinatario(
			boolean flagContinuazioneIndirizzoDomiciliazioneDestinatario) {
		this.flagContinuazioneIndirizzoDomiciliazioneDestinatario = flagContinuazioneIndirizzoDomiciliazioneDestinatario;
	}

	public String getCapDomiciliazioneDestinatario() {
		return capDomiciliazioneDestinatario;
	}

	public void setCapDomiciliazioneDestinatario(String capDomiciliazioneDestinatario) {
		this.capDomiciliazioneDestinatario = capDomiciliazioneDestinatario;
	}

	public boolean isFlagCapDomiciliazioneDestinatario() {
		return flagCapDomiciliazioneDestinatario;
	}

	public void setFlagCapDomiciliazioneDestinatario(boolean flagCapDomiciliazioneDestinatario) {
		this.flagCapDomiciliazioneDestinatario = flagCapDomiciliazioneDestinatario;
	}

	public String getComuneDomiciliazioneDestinatario() {
		return comuneDomiciliazioneDestinatario;
	}

	public void setComuneDomiciliazioneDestinatario(String comuneDomiciliazioneDestinatario) {
		this.comuneDomiciliazioneDestinatario = comuneDomiciliazioneDestinatario;
	}

	public boolean isFlagComuneDomiciliazioneDestinatario() {
		return flagComuneDomiciliazioneDestinatario;
	}

	public void setFlagComuneDomiciliazioneDestinatario(boolean flagComuneDomiciliazioneDestinatario) {
		this.flagComuneDomiciliazioneDestinatario = flagComuneDomiciliazioneDestinatario;
	}

	public String getProvinciaDomiciliazioneDestinatario() {
		return provinciaDomiciliazioneDestinatario;
	}

	public void setProvinciaDomiciliazioneDestinatario(String provinciaDomiciliazioneDestinatario) {
		this.provinciaDomiciliazioneDestinatario = provinciaDomiciliazioneDestinatario;
	}

	public boolean isFlagProvinciaDomiciliazioneDestinatario() {
		return flagProvinciaDomiciliazioneDestinatario;
	}

	public void setFlagProvinciaDomiciliazioneDestinatario(boolean flagProvinciaDomiciliazioneDestinatario) {
		this.flagProvinciaDomiciliazioneDestinatario = flagProvinciaDomiciliazioneDestinatario;
	}

	public String getDataLuogoIstruzioni() {
		return dataLuogoIstruzioni;
	}

	public void setDataLuogoIstruzioni(String dataLuogoIstruzioni) {
		this.dataLuogoIstruzioni = dataLuogoIstruzioni;
	}

	public boolean isFlagDataLuogoIstruzioni() {
		return flagDataLuogoIstruzioni;
	}

	public void setFlagDataLuogoIstruzioni(boolean flagDataLuogoIstruzioni) {
		this.flagDataLuogoIstruzioni = flagDataLuogoIstruzioni;
	}

	public Clob getStreamFirmaDigitaleNas() {
		return streamFirmaDigitaleNas;
	}

	public void setStreamFirmaDigitaleNas(Clob streamFirmaDigitaleNas) {
		this.streamFirmaDigitaleNas = streamFirmaDigitaleNas;
	}

	public boolean isFlagStreamFirmaDigitaleNas() {
		return flagStreamFirmaDigitaleNas;
	}

	public void setFlagStreamFirmaDigitaleNas(boolean flagStreamFirmaDigitaleNas) {
		this.flagStreamFirmaDigitaleNas = flagStreamFirmaDigitaleNas;
	}

	public String getRamoMinisterialeEffettivo() {
		return ramoMinisterialeEffettivo;
	}

	public void setRamoMinisterialeEffettivo(String ramoMinisterialeEffettivo) {
		this.ramoMinisterialeEffettivo = ramoMinisterialeEffettivo;
	}

	public boolean isFlagRamoMinisterialeEffettivo() {
		return flagRamoMinisterialeEffettivo;
	}

	public void setFlagRamoMinisterialeEffettivo(boolean flagRamoMinisterialeEffettivo) {
		this.flagRamoMinisterialeEffettivo = flagRamoMinisterialeEffettivo;
	}

	public Boolean getCausaleAntiriciclaggio() {
		return causaleAntiriciclaggio;
	}

	public void setCausaleAntiriciclaggio(Boolean causaleAntiriciclaggio) {
		this.causaleAntiriciclaggio = causaleAntiriciclaggio;
	}

	public boolean isFlagCausaleAntiriciclaggio() {
		return flagCausaleAntiriciclaggio;
	}

	public void setFlagCausaleAntiriciclaggio(boolean flagCausaleAntiriciclaggio) {
		this.flagCausaleAntiriciclaggio = flagCausaleAntiriciclaggio;
	}

	public String getCodiceRaccomandata() {
		return codiceRaccomandata;
	}

	public void setCodiceRaccomandata(String codiceRaccomandata) {
		this.codiceRaccomandata = codiceRaccomandata;
	}

	public boolean isFlagCodiceRaccomandata() {
		return flagCodiceRaccomandata;
	}

	public void setFlagCodiceRaccomandata(boolean flagCodiceRaccomandata) {
		this.flagCodiceRaccomandata = flagCodiceRaccomandata;
	}

	public Date getDataIncassoAssegnoTraenza() {
		return dataIncassoAssegnoTraenza;
	}

	public void setDataIncassoAssegnoTraenza(Date dataIncassoAssegnoTraenza) {
		this.dataIncassoAssegnoTraenza = dataIncassoAssegnoTraenza;
	}

	public boolean isFlagDataIncassoAssegnoTraenza() {
		return flagDataIncassoAssegnoTraenza;
	}

	public void setFlagDataIncassoAssegnoTraenza(boolean flagDataIncassoAssegnoTraenza) {
		this.flagDataIncassoAssegnoTraenza = flagDataIncassoAssegnoTraenza;
	}

	public String getCodiceFrazionarioPagamento() {
		return codiceFrazionarioPagamento;
	}

	public void setCodiceFrazionarioPagamento(String codiceFrazionarioPagamento) {
		this.codiceFrazionarioPagamento = codiceFrazionarioPagamento;
	}

	public boolean isFlagCodiceFrazionarioPagamento() {
		return flagCodiceFrazionarioPagamento;
	}

	public void setFlagCodiceFrazionarioPagamento(boolean flagCodiceFrazionarioPagamento) {
		this.flagCodiceFrazionarioPagamento = flagCodiceFrazionarioPagamento;
	}

	public String getDescrizioneFrazionarioPagamento() {
		return descrizioneFrazionarioPagamento;
	}

	public void setDescrizioneFrazionarioPagamento(String descrizioneFrazionarioPagamento) {
		this.descrizioneFrazionarioPagamento = descrizioneFrazionarioPagamento;
	}

	public boolean isFlagDescrizioneFrazionarioPagamento() {
		return flagDescrizioneFrazionarioPagamento;
	}

	public void setFlagDescrizioneFrazionarioPagamento(boolean flagDescrizioneFrazionarioPagamento) {
		this.flagDescrizioneFrazionarioPagamento = flagDescrizioneFrazionarioPagamento;
	}

	public String getSezioneFrazionarioPagamento() {
		return sezioneFrazionarioPagamento;
	}

	public void setSezioneFrazionarioPagamento(String sezioneFrazionarioPagamento) {
		this.sezioneFrazionarioPagamento = sezioneFrazionarioPagamento;
	}

	public boolean isFlagSezioneFrazionarioPagamento() {
		return flagSezioneFrazionarioPagamento;
	}

	public void setFlagSezioneFrazionarioPagamento(boolean flagSezioneFrazionarioPagamento) {
		this.flagSezioneFrazionarioPagamento = flagSezioneFrazionarioPagamento;
	}

	public String getOraPagamento() {
		return oraPagamento;
	}

	public void setOraPagamento(String oraPagamento) {
		this.oraPagamento = oraPagamento;
	}

	public boolean isFlagOraPagamento() {
		return flagOraPagamento;
	}

	public void setFlagOraPagamento(boolean flagOraPagamento) {
		this.flagOraPagamento = flagOraPagamento;
	}

	public String getIdentificativoLetteraBeneficiario() {
		return identificativoLetteraBeneficiario;
	}

	public void setIdentificativoLetteraBeneficiario(String identificativoLetteraBeneficiario) {
		this.identificativoLetteraBeneficiario = identificativoLetteraBeneficiario;
	}

	public boolean isFlagIdentificativoLetteraBeneficiario() {
		return flagIdentificativoLetteraBeneficiario;
	}

	public void setFlagIdentificativoLetteraBeneficiario(boolean flagIdentificativoLetteraBeneficiario) {
		this.flagIdentificativoLetteraBeneficiario = flagIdentificativoLetteraBeneficiario;
	}

	public String getStatoDisposizioneNas() {
		return statoDisposizioneNas;
	}

	public void setStatoDisposizioneNas(String statoDisposizioneNas) {
		this.statoDisposizioneNas = statoDisposizioneNas;
	}

	public boolean isFlagStatoDisposizioneNas() {
		return flagStatoDisposizioneNas;
	}

	public void setFlagStatoDisposizioneNas(boolean flagStatoDisposizioneNas) {
		this.flagStatoDisposizioneNas = flagStatoDisposizioneNas;
	}

	public Date getDataCambioStatoDisposizioneNas() {
		return dataCambioStatoDisposizioneNas;
	}

	public void setDataCambioStatoDisposizioneNas(Date dataCambioStatoDisposizioneNas) {
		this.dataCambioStatoDisposizioneNas = dataCambioStatoDisposizioneNas;
	}

	public String getCausaScartoSep() {
		return causaScartoSep;
	}

	public void setCausaScartoSep(String causaScartoSep) {
		this.causaScartoSep = causaScartoSep;
	}

	public boolean isFlagCausaScartoSep() {
		return flagCausaScartoSep;
	}

	public void setFlagCausaScartoSep(boolean flagCausaScartoSep) {
		this.flagCausaScartoSep = flagCausaScartoSep;
	}

	public String getStatoDisposizioneSep() {
		return statoDisposizioneSep;
	}

	public void setStatoDisposizioneSep(String statoDisposizioneSep) {
		this.statoDisposizioneSep = statoDisposizioneSep;
	}

	public boolean isFlagStatoDisposizioneSep() {
		return flagStatoDisposizioneSep;
	}

	public void setFlagStatoDisposizioneSep(boolean flagStatoDisposizioneSep) {
		this.flagStatoDisposizioneSep = flagStatoDisposizioneSep;
	}

	public Date getDataEmissioneSep() {
		return dataEmissioneSep;
	}

	public void setDataEmissioneSep(Date dataEmissioneSep) {
		this.dataEmissioneSep = dataEmissioneSep;
	}

	public boolean isFlagDataEmissioneSep() {
		return flagDataEmissioneSep;
	}

	public void setFlagDataEmissioneSep(boolean flagDataEmissioneSep) {
		this.flagDataEmissioneSep = flagDataEmissioneSep;
	}

	public Date getDataScadenzaSep() {
		return dataScadenzaSep;
	}

	public void setDataScadenzaSep(Date dataScadenzaSep) {
		this.dataScadenzaSep = dataScadenzaSep;
	}

	public boolean isFlagDataScadenzaSep() {
		return flagDataScadenzaSep;
	}

	public void setFlagDataScadenzaSep(boolean flagDataScadenzaSep) {
		this.flagDataScadenzaSep = flagDataScadenzaSep;
	}

	public String getStatoAnomaliaSep() {
		return statoAnomaliaSep;
	}

	public void setStatoAnomaliaSep(String statoAnomaliaSep) {
		this.statoAnomaliaSep = statoAnomaliaSep;
	}

	public boolean isFlagStatoAnomaliaSep() {
		return flagStatoAnomaliaSep;
	}

	public void setFlagStatoAnomaliaSep(boolean flagStatoAnomaliaSep) {
		this.flagStatoAnomaliaSep = flagStatoAnomaliaSep;
	}

	public Date getDataAnomaliaSep() {
		return dataAnomaliaSep;
	}

	public void setDataAnomaliaSep(Date dataAnomaliaSep) {
		this.dataAnomaliaSep = dataAnomaliaSep;
	}

	public boolean isFlagDataAnomaliaSep() {
		return flagDataAnomaliaSep;
	}

	public void setFlagDataAnomaliaSep(boolean flagDataAnomaliaSep) {
		this.flagDataAnomaliaSep = flagDataAnomaliaSep;
	}

	public String getImportoAddebitatoSep() {
		return importoAddebitatoSep;
	}

	public void setImportoAddebitatoSep(String importoAddebitatoSep) {
		this.importoAddebitatoSep = importoAddebitatoSep;
	}

	public boolean isFlagImportoAddebitatoSep() {
		return flagImportoAddebitatoSep;
	}

	public void setFlagImportoAddebitatoSep(boolean flagImportoAddebitatoSep) {
		this.flagImportoAddebitatoSep = flagImportoAddebitatoSep;
	}

	public String getCausaleStornoBonificoSep() {
		return causaleStornoBonificoSep;
	}

	public void setCausaleStornoBonificoSep(String causaleStornoBonificoSep) {
		this.causaleStornoBonificoSep = causaleStornoBonificoSep;
	}

	public boolean isFlagCausaleStornoBonificoSep() {
		return flagCausaleStornoBonificoSep;
	}

	public void setFlagCausaleStornoBonificoSep(boolean flagCausaleStornoBonificoSep) {
		this.flagCausaleStornoBonificoSep = flagCausaleStornoBonificoSep;
	}

	public String getCodiceStornoBonificoSep() {
		return codiceStornoBonificoSep;
	}

	public void setCodiceStornoBonificoSep(String codiceStornoBonificoSep) {
		this.codiceStornoBonificoSep = codiceStornoBonificoSep;
	}

	public boolean isFlagCodiceStornoBonificoSep() {
		return flagCodiceStornoBonificoSep;
	}

	public void setFlagCodiceStornoBonificoSep(boolean flagCodiceStornoBonificoSep) {
		this.flagCodiceStornoBonificoSep = flagCodiceStornoBonificoSep;
	}

	public String getAbiNegoziazioneAssegno() {
		return abiNegoziazioneAssegno;
	}

	public void setAbiNegoziazioneAssegno(String abiNegoziazioneAssegno) {
		this.abiNegoziazioneAssegno = abiNegoziazioneAssegno;
	}

	public boolean isFlagAbiNegoziazioneAssegno() {
		return flagAbiNegoziazioneAssegno;
	}

	public void setFlagAbiNegoziazioneAssegno(boolean flagAbiNegoziazioneAssegno) {
		this.flagAbiNegoziazioneAssegno = flagAbiNegoziazioneAssegno;
	}

	public String getCabNegoziazioneAssegno() {
		return cabNegoziazioneAssegno;
	}

	public void setCabNegoziazioneAssegno(String cabNegoziazioneAssegno) {
		this.cabNegoziazioneAssegno = cabNegoziazioneAssegno;
	}

	public boolean isFlagCabNegoziazioneAssegno() {
		return flagCabNegoziazioneAssegno;
	}

	public void setFlagCabNegoziazioneAssegno(boolean flagCabNegoziazioneAssegno) {
		this.flagCabNegoziazioneAssegno = flagCabNegoziazioneAssegno;
	}

	public String getTipoIncassoAssegno() {
		return tipoIncassoAssegno;
	}

	public void setTipoIncassoAssegno(String tipoIncassoAssegno) {
		this.tipoIncassoAssegno = tipoIncassoAssegno;
	}

	public boolean isFlagTipoIncassoAssegno() {
		return flagTipoIncassoAssegno;
	}

	public void setFlagTipoIncassoAssegno(boolean flagTipoIncassoAssegno) {
		this.flagTipoIncassoAssegno = flagTipoIncassoAssegno;
	}

	public String getNumeroRaccomandataDisguidata() {
		return numeroRaccomandataDisguidata;
	}

	public void setNumeroRaccomandataDisguidata(String numeroRaccomandataDisguidata) {
		this.numeroRaccomandataDisguidata = numeroRaccomandataDisguidata;
	}

	public boolean isFlagNumeroRaccomandataDisguidata() {
		return flagNumeroRaccomandataDisguidata;
	}

	public void setFlagNumeroRaccomandataDisguidata(boolean flagNumeroRaccomandataDisguidata) {
		this.flagNumeroRaccomandataDisguidata = flagNumeroRaccomandataDisguidata;
	}

	public String getUtenteTestWebService() {
		return utenteTestWebService;
	}

	public void setUtenteTestWebService(String utenteTestWebService) {
		this.utenteTestWebService = utenteTestWebService;
	}

	public boolean isFlagUtenteTestWebService() {
		return flagUtenteTestWebService;
	}

	public void setFlagUtenteTestWebService(boolean flagUtenteTestWebService) {
		this.flagUtenteTestWebService = flagUtenteTestWebService;
	}

	public String getTipoSpedizioneAssegno() {
		return tipoSpedizioneAssegno;
	}

	public void setTipoSpedizioneAssegno(String tipoSpedizioneAssegno) {
		this.tipoSpedizioneAssegno = tipoSpedizioneAssegno;
	}

	public boolean isFlagTipoSpedizioneAssegno() {
		return flagTipoSpedizioneAssegno;
	}

	public void setFlagTipoSpedizioneAssegno(boolean flagTipoSpedizioneAssegno) {
		this.flagTipoSpedizioneAssegno = flagTipoSpedizioneAssegno;
	}

	public String getNomeSupportoFlussoInputCbi() {
		return nomeSupportoFlussoInputCbi;
	}

	public void setNomeSupportoFlussoInputCbi(String nomeSupportoFlussoInputCbi) {
		this.nomeSupportoFlussoInputCbi = nomeSupportoFlussoInputCbi;
	}

	public boolean isFlagNomeSupportoFlussoInputCbi() {
		return flagNomeSupportoFlussoInputCbi;
	}

	public void setFlagNomeSupportoFlussoInputCbi(boolean flagNomeSupportoFlussoInputCbi) {
		this.flagNomeSupportoFlussoInputCbi = flagNomeSupportoFlussoInputCbi;
	}

	public String getCodiceCucOrdinante() {
		return codiceCucOrdinante;
	}

	public void setCodiceCucOrdinante(String codiceCucOrdinante) {
		this.codiceCucOrdinante = codiceCucOrdinante;
	}

	public boolean isFlagCodiceCucOrdinante() {
		return flagCodiceCucOrdinante;
	}

	public void setFlagCodiceCucOrdinante(boolean flagCodiceCucOrdinante) {
		this.flagCodiceCucOrdinante = flagCodiceCucOrdinante;
	}

	public boolean isBonificoHigPriority() {
		return bonificoHigPriority;
	}

	public void setBonificoHigPriority(boolean bonificoHigPriority) {
		this.bonificoHigPriority = bonificoHigPriority;
	}

	public boolean isFlagBonificoHigPriority() {
		return flagBonificoHigPriority;
	}

	public void setFlagBonificoHigPriority(boolean flagBonificoHigPriority) {
		this.flagBonificoHigPriority = flagBonificoHigPriority;
	}

	public String getBicCreditore() {
		return bicCreditore;
	}

	public void setBicCreditore(String bicCreditore) {
		this.bicCreditore = bicCreditore;
	}

	public boolean isFlagBicCreditore() {
		return flagBicCreditore;
	}

	public void setFlagBicCreditore(boolean flagBicCreditore) {
		this.flagBicCreditore = flagBicCreditore;
	}

	public String getEsitoSepaRsnCode() {
		return esitoSepaRsnCode;
	}

	public void setEsitoSepaRsnCode(String esitoSepaRsnCode) {
		this.esitoSepaRsnCode = esitoSepaRsnCode;
	}

	public boolean isFlagEsitoSepaRsnCode() {
		return flagEsitoSepaRsnCode;
	}

	public void setFlagEsitoSepaRsnCode(boolean flagEsitoSepaRsnCode) {
		this.flagEsitoSepaRsnCode = flagEsitoSepaRsnCode;
	}

	public String getEsitoSepaPrtry() {
		return esitoSepaPrtry;
	}

	public void setEsitoSepaPrtry(String esitoSepaPrtry) {
		this.esitoSepaPrtry = esitoSepaPrtry;
	}

	public boolean isFlagEsitoSepaPrtry() {
		return flagEsitoSepaPrtry;
	}

	public void setFlagEsitoSepaPrtry(boolean flagEsitoSepaPrtry) {
		this.flagEsitoSepaPrtry = flagEsitoSepaPrtry;
	}

	public String getEsitoSepaAddtlInf() {
		return esitoSepaAddtlInf;
	}

	public void setEsitoSepaAddtlInf(String esitoSepaAddtlInf) {
		this.esitoSepaAddtlInf = esitoSepaAddtlInf;
	}

	public boolean isFlagEsitoSepaAddtlInf() {
		return flagEsitoSepaAddtlInf;
	}

	public void setFlagEsitoSepaAddtlInf(boolean flagEsitoSepaAddtlInf) {
		this.flagEsitoSepaAddtlInf = flagEsitoSepaAddtlInf;
	}

	public String getEsitoSepaElmRfc() {
		return esitoSepaElmRfc;
	}

	public void setEsitoSepaElmRfc(String esitoSepaElmRfc) {
		this.esitoSepaElmRfc = esitoSepaElmRfc;
	}

	public boolean isFlagEsitoSepaElmRfc() {
		return flagEsitoSepaElmRfc;
	}

	public void setFlagEsitoSepaElmRfc(boolean flagEsitoSepaElmRfc) {
		this.flagEsitoSepaElmRfc = flagEsitoSepaElmRfc;
	}

	public String getEsitoMsgId() {
		return esitoMsgId;
	}

	public void setEsitoMsgId(String esitoMsgId) {
		this.esitoMsgId = esitoMsgId;
	}

	public boolean isFlagEsitoMsgId() {
		return flagEsitoMsgId;
	}

	public void setFlagEsitoMsgId(boolean flagEsitoMsgId) {
		this.flagEsitoMsgId = flagEsitoMsgId;
	}

	public String getDisposizioneGuid() {
		return disposizioneGuid;
	}

	public void setDisposizioneGuid(String disposizioneGuid) {
		this.disposizioneGuid = disposizioneGuid;
	}

	public boolean isFirmaDelegato1() {
		return firmaDelegato1;
	}

	public void setFirmaDelegato1(boolean firmaDelegato1) {
		this.firmaDelegato1 = firmaDelegato1;
	}

	public boolean isFirmaDelegato2() {
		return firmaDelegato2;
	}

	public void setFirmaDelegato2(boolean firmaDelegato2) {
		this.firmaDelegato2 = firmaDelegato2;
	}

	public String getCodiceBICbeneficiario() {
		return codiceBICbeneficiario;
	}

	public void setCodiceBICbeneficiario(String codiceBICbeneficiario) {
		this.codiceBICbeneficiario = codiceBICbeneficiario;
	}

	public boolean isFlagCodiceBICbeneficiario() {
		return flagCodiceBICbeneficiario;
	}

	public void setFlagCodiceBICbeneficiario(boolean flagCodiceBICbeneficiario) {
		this.flagCodiceBICbeneficiario = flagCodiceBICbeneficiario;
	}
	
	
}
